# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:39:38 UTC 2016
pkgname = haskell-placeholders
pkgver = 0.1-2
pkgdesc = Placeholders for use while developing Haskell code
url = https://github.com/ahammar/placeholders
builddate = 1465753178
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 318464
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
